# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-12 14:10
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('zinnia', '0002_lead_paragraph_and_image_caption'),
    ]

    operations = [
        migrations.CreateModel(
            name='CategoryInformation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('login_required', models.BooleanField(default=False)),
                ('view_permitted_group', models.IntegerField(choices=[(1, '\ubaa8\ub4e0 \uc774\uc6a9\uc790'), (2, '\ub85c\uadf8\uc778 \uc774\uc6a9\uc790'), (3, '\uc6b4\uc601\uc790'), (4, '\uad00\ub9ac\uc790')])),
                ('edit_permitted_group', models.IntegerField(choices=[(1, '\ubaa8\ub4e0 \uc774\uc6a9\uc790'), (2, '\ub85c\uadf8\uc778 \uc774\uc6a9\uc790'), (3, '\uc6b4\uc601\uc790'), (4, '\uad00\ub9ac\uc790')])),
                ('category', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='zinnia.Category')),
            ],
        ),
    ]
